Jira CLI(1)

NAME

jira-me - Displays configured jira user

SYNOPSIS

jira me [flags]

DESCRIPTION

Displays configured jira user.

OPTIONS

-h, --help[=false]
    help for me

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is ~/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to ~/.jira/.config.yml)

SEE ALSO

jira(1)

HISTORY

21-Apr-2026 Auto generated by spf13/cobra